ENB tech to run borschik
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
lib Used `borschik.api` instead of `borschik-preprocessor` Aug 4, 2015
techs Add includePrefix option Feb 8, 2018
test Update borschik to v1.5.3 Mar 15, 2016
.editorconfig Fix pull request notations from @sipayRT Jun 26, 2015
.gitignore Add output jsdoc folder to list of ignored folders by js linters and … Jul 6, 2015
.jscs.js Updated jscs Jan 15, 2016
.jshintignore Add output jsdoc folder to list of ignored folders by js linters and … Jul 6, 2015
.jshintrc Add jshint configuration files Jun 23, 2015
.travis.yml
CHANGELOG.md Add includePrefix option Feb 8, 2018
CONTRIBUTORS.md Moved to `enb` organization Mar 21, 2016
LICENSE.txt Moved to `enb` organization Mar 21, 2016
README.md Moved to `enb` organization Mar 21, 2016
api.ru.md Add includePrefix option Feb 8, 2018
index.js Added `borschik` field Jan 28, 2016
package.json 3.0.0 (#61) Jul 2, 2017

README.md

enb-borschik

NPM version Build Status Coverage Status devDependency Status

Пакет предоставляет набор ENB-технологий для обработки файлов с помощью borschik.

Технологии пакета enb-borschik:

Принципы работы технологий и их API описаны в документе API технологий.

Совместимость: технологии пакета enb-borschik поддерживают версию borschik1.4.1.

Документация

Как начать использовать?

Установите пакет enb-borschik:

$ npm install --save-dev enb-borschik

Требования: зависимость от пакета enb версии 0.16.0 или выше.

Для обработки файлов используйте технологию borschik.

При необходимости собирать JS-файлы со специальными нотациями borschik:include, используйте технологию js-borschik-include.

Лицензия

© 2014 YANDEX LLC. Код лицензирован Mozilla Public License 2.0.